body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0;}
body{font-family:"微软雅黑";font-size:14px;color:#666;background:#fff;-webkit-text-size-adjust:100%;}
a{color:#666;text-decoration:none;}
a:hover{color:#600808;text-decoration:none;}
em{font-style:normal;}
li{list-style:none;}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0;}
p{word-wrap:break-word;}
body {min-width:1320px;}

/*banner轮播图*/
 .index-banner{clear:both; width:100%; height:400px;}
 .flexslider{ position: relative;height: 400px;overflow: hidden; z-index:1;}
.slides{ position: relative;}
.slides li:hover {cursor: pointer;}
.slides li a.tit{
	display:block;
	width:1200px;
	height:40px;
	position:absolute;
	left:50%;
    bottom:0px;
    margin-left:-600px;
    background-color:#000;
    opacity: 0.6;
    filter: alpha(opacity=60);
    cursor:pointer;}
.slides li span{
	display:block;
	height:40px;
	line-height:40px;
	font-size:18px;
	color:white;
	padding-left:20px;
	cursor:pointer;
	z-index:1;}
.flex-control-nav{width:1186px;height:40px;position:absolute;left:50%;bottom:0;margin-left:-600px;padding-right:14px;text-align:right; z-index:2;overflow:hidden;}
.flex-control-nav li{margin:0 6px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{
	display:block;
	width:12px;
	height:12px;
	margin-top:14px;
	border-radius:4px;
	background-color:#fff;
	overflow:hidden;
	cursor:pointer;
	font-size:12px;
	line-height:40px;}
 .flex-control-paging li a.flex-active{background-color:#fcb929;}
/*header*/
.index-header {width: 100%;height: 100px;background-color:#600808;}
.header-container {width: 1200px;margin:0 auto;overflow:hidden;}
.header-container .header-logo {float:left;display: block;width: 800px;}
.header-logo img {float:left;margin-right: 0px;width:100%; margin-top:10px;}
.header-search {float:right;height: 30px;margin-top: 25px;}
.header-search input{float:left;display:block;height: 30px;border:none;}
.search-input {width: 220px;background-image:url(../images/search.jpg);background-repeat: no-repeat;background-position:10px center;padding-left:5px;border-top-left-radius: 3px;border-bottom-left-radius: 3px;}
.search-sub {width:60px;background-color:#f8a91f;font-size:16px;color: #fff;cursor:pointer;border-top-right-radius: 3px;border-bottom-right-radius: 3px;}
/*nav*/
.public-nav {width: 100%;height:40px;background-color: #fff;}
.public-nav ul {width: 1200px;height:40px;margin:0 auto;}
.public-nav li {float:left;width:130px;height:30px;line-height:30px;margin:5px 35px 0;text-align:center;}
.public-nav li.on,.public-nav li:hover {background-color:#600808;border-radius:5px;}
.public-nav li.on a,.public-nav li:hover a {color:#fff;}
.public-nav li a{display: inline-block;font-size: 16px;color: #600808;padding:0 14px;}
/*标题*/
.index-title {position: relative;width:100%;margin-bottom: 20px;}
.index-title h1 {font-size: 18px;color: #600808;line-height: 18px;margin-bottom:15px;}
.index-title h1 em {font-family:"Arial";font-size: 16px;color: #bbb;font-weight:normal;margin-left: 8px;}
.index-title .more {position:absolute;right:0;top:0;display: block;width: 18px;height: 18px;background:url(../images/more.jpg) no-repeat center;}
.index-title .line {width:100%;height: 2px;background-color: #ddd;}
.index-title .line span {display:block;height: 2px;background-color: #600808;}
/*新闻动态 */
.index-news {width: 1200px;margin:20px auto;overflow:hidden;}
.news-container {float:left;width: 800px;}
.news-container .index-title .line span {width:140px;}
.news-pic {position:relative;float:left;width:360px;height: 270px;margin-right: 20px;}
.news-pic img {width:100%;height:100%;}
.news-pic p{position:absolute;left:0;bottom:0;width:320px;padding:0 20px;height: 30px;line-height:30px;font-size:14px;color:#444;overflow:hidden;background-color:#ece8e8;opacity: 0.8;filter:alpha(opacity=80);}
.news-list {float:left;width: 420px;height:270px;}
.news-list li {margin-bottom: 15px;}
.news-list a {display: block;font-size: 14px;height:20px;line-height: 20px;color: #666;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;}
.news-list a em {margin-right: 12px;}
.news-list a:hover {color: #600808;text-decoration: none;}
/*通知公告*/
.notice-container {float:left;width: 380px;margin-left: 20px;}
.notice-container .index-title .line span {width:215px;}
.notice-list li {width: 378px;height:20px;margin-bottom:15px;}
.notice-list li a{float:left;display:block;width: 308px;height:20px;line-height:20px;font-size: 14px;color: #666;margin-left: 10px;overflow:hidden;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.notice-list li:hover a {color:#600808;}
.notice-list li em {float:left;font-size: 14px;color: #666;padding: 0 10px;height:20px;line-height:20px;border-right:1px solid #ddd;}
/*师资力量   学习文件 课程资源*/
.index-three {width: 1200px;margin:0 auto 20px;overflow:hidden;}
.teach-container{float:left;width: 49%;margin-right: 20px;}
.teach-container .index-title .line span {width:190px;}
.teach-list li {position:relative;margin-bottom:15px;overflow:hidden;}
.teach-list li img {margin-right:20px;width:140px;height:105px;}
.teach-list  a {display:block;position:absolute;left:160px;top:0;width:200px;height:105px;}
.teach-list h3 {width:220px;font-size: 14px;color:#600808;line-height:20px;margin-bottom:8px;font-weight:normal;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.teach-list p {height:130px;font-size: 14px;color: #666;line-height:26px;overflow:hidden;}
.study-container{float:left;width: 49%;margin-right: 0px;}
.study-container .index-title .line span {width:140px;}
.study-list li {line-height:24px;margin-bottom:11px;}
.down {display:inline-block;width:20px;height:20px;margin-right:5px;background:url(../images/file.jpg) no-repeat center;vertical-align: middle;}
.study-list li a {display:inline-block;width:360px;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;vertical-align: bottom;}
.study-list li a:hover{color:#600808;}
.courses-container {float:left;width:380px;}
.courses-container .index-title .line span {width:165px;}
.courses-view {overflow:hidden;}
.courses-view li {float:left;margin-bottom:15px;margin-right:20px;text-align:center;}
.view-video {position:relative;cursor: pointer;}
.view-video img {width:180px;height:135px;}
.view-video  .play {position:absolute;left:50%;bottom:50%;margin-left:-21px;margin-bottom:-20.5px;display:block;width:42px;height:41px;background:url(../images/play.jpg) no-repeat center;}
.courses-view p {width:180px;height:20px;overflow:hidden;font-size:14px;color:#666;margin-top: 10px;line-height:20px;}
/*友情链接*/
.index-friend{width:1200px;margin:0 auto 20px;border:1px solid #ccc;}
.index-friend .linktit {width:100px;font-size:14px;color:#802358;text-align:center;vertical-align: top; line-height:24px;}
.index-friend td {padding:10px 0;}
.index-friend a {float:left;display:block;font-size:14px;line-height:24px;color:#444;margin:0 10px;}
.index-friend a:hover {color:#802358;}

.main-body {width:100%;background-color: #eee;padding-top:20px;padding-bottom:30px;}
.main-container {width:1200px;margin:0 auto;overflow:hidden;background-color:#fff;}
.main-left {float:left;width:820px;margin:0 20px;}
.main-title {width:100%;border-bottom:3px solid #eee;}
.main-title h3 {position:relative;font-size:18px;color:#600808;height:48px;line-height:48px;padding-top:14px;}
.main-title img {margin-right:10px;}
/*培训专区*/
.train-list {position:relative;width:100%;height:80px;padding:20px 0;border-bottom:1px solid #ddd;}
.train-list img {width:100px;height:75px;margin-right:25px;}
.train-date {display:block;width:80px;height:80px;background-color:#e1e1e1;margin-right:30px;text-align:center;font-size:14px;color:#444;line-height:20px;}
.train-date em {display:block;font-size:28px;color:#e62b1e;line-height:28px;padding: 5px 0;}
.train-list .lista{position:absolute;left:110px;bottom:20px;display:block;height:80px;overflow:hidden;padding-right:10px;font-size:14px;color:#888;line-height: 26px;}
.train-list .lista p {line-height:14px;color:#444;margin-bottom:10px;font-weight:bold;}
/*分页*/
.pages {width:100%;padding:40px 0;text-align: center;}
.pages a ,.pages .current{display:inline-block;height:40px;padding:0 15px;font-size:14px;color:#222;line-height:40px;border: 1px solid #e9e9e9;margin-left:-1px;}
.pages .current {border: 1px solid transparent;}
.main-right {float:left;width:320px;margin-right:20px;}
.right-notice {margin-top: 10px;}
.right-notice a {display:block;height:36px;overflow:hidden;padding-right:5px;font-size:14px;color:#666;line-height:36px;}
.right-notice a:hover {color:#600808;}
.right-notice span {margin-right:6px;}
.jia {display:block;height:48px;position:absolute;right:0;bottom:0;padding-left:20px;}
.jia img {margin-right:0;}
.right-fdy {margin-top:20px;overflow:hidden;}
.right-fdy li {float:left;text-align:center;}
.right-fdy li img {width:140px;height:105px;}
.right-fdy li p {width:140px;height:40px;overflow:hidden;font-size:14px;color:#666;line-height:20px;margin:20px 0;}
/*内容*/
.view-title {width:100%;text-align:center;border-bottom:1px solid #e3e3e3;}
.view-title h2 {font-size:18px;color:#832a67;line-height:18px;line-height:30px;padding-top:24px;margin-bottom:10px;}
.view-title p {font-size:12px;color:#888;line-height:12px;margin-bottom:20px;}
.view-show {font-size:14px;color:#888;line-height:30px;margin-top:15px;padding-bottom:30px;}
.view-show img {max-width:800px;}
/*学习文件*/
.study-tab{width:100%;height:35px;line-height:35px;background-color:#eee;margin-top:30px;margin-bottom:5px;}
.study-tab a {float:left;display:block;font-size:14px;color:#222;padding:0 35px;}
.study-tab a:hover,.study-tab a.active {color:#fff;background-color:#600808;}
.study-files {width:100%;height:54px;}
.study-files .lista {display:block;height:53px;line-height:53px; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;border-bottom:1px dashed #ddd;}
.study-files span {float:right;font-size:14px;color:#888;}
.files {display:inline-block;width:14px;height:16px;background:url(../images/study.jpg) no-repeat center;margin-right:5px;vertical-align: middle;}
/*固定工具栏*/
.index-toolbar {display:none;width:1200px;position:fixed;left:50%;bottom:50px;margin-left:610px;z-index:999;}
.index-toolbar .toolbar-item {
	position:relative;
	display: block;
	width:44px;
	height:52px;
	margin-top:1px;
	-moz-transition: background-position 1s;
    -ms-transition: background-position 1s;
    -o-moz-transition: background-position 1s;
    -webkit-moz-transition: background-position 1s;
    transition: background-position 1s;}
.toolbar-item-wx {background:url(../images/toolbar.jpg) 0 -798px;}
.toolbar-item-wx:hover {background:url(../images/toolbar.jpg) 0 -860px;}
.toolbar-item-top {background:url(../images/toolbar.jpg) 0 -674px;}
.toolbar-item-top:hover {background:url(../images/toolbar.jpg) 0 -736px;}
.toolbar-gzh {
	position:absolute;
	right:50px;
	bottom:15px;
	display:block;
	opacity: 0;
	filter: alpha(opacity=0);
	transform-origin: 95% 95%;
    -moz-transform-origin: 95% 95%;
    -ms-transform-origin: 95% 95%;
    -o-transform-origin: 95% 95%;
    -webkit-transform-origin: 95% 95%;
    transform: scale(0.01);
    -moz-transform: scale(0.01);
    -ms-transform: scale(0.01);
    -o-transform: scale(0.01);
    -webkit-transform: scale(0.01);
    transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    -webkit-transition: all .5s;}
.toolbar-item-wx:hover .toolbar-gzh {
	opacity: 1;
	filter: alpha(opacity=100);
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);}


/*footer*/
.index-footer {width:100%;height:40px;line-height:40px;background-color:#600808;text-align:center;}
.index-footer p {font-size:14px;color:#fff;}